.u-section-1 .u-sheet-1 {
  min-height: 1296px;
}

.u-section-1 .u-image-1 {
  width: 494px;
  height: 492px;
  margin: 25px 25px 0 auto;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -142px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: -399px auto 0 34px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 34px 860px 0 33px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 17px 659px 0 29px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 232px 859px 0 34px;
}

.u-section-1 .u-image-2 {
  width: 486px;
  height: 279px;
  margin: -20px 11px 0 auto;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -56px 454px 0 auto;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: -218px 654px 0 34px;
}

.u-section-1 .u-image-3 {
  width: 371px;
  height: 371px;
  margin: 34px 69px 0 auto;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -371px 859px 0 34px;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  margin: 58px 654px 0 34px;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 36px 440px 0 auto;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 60px 864px 0 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 693px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 488px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 693px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -15px;
    margin-right: auto;
    margin-left: 370px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -259px;
    margin-right: 488px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 693px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 488px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 33px;
    margin-right: 356px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 63px;
    margin-right: 693px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-right: -121px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 473px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 268px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 473px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -28px;
    margin-right: -74px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 8px;
    margin-left: 226px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -274px;
    margin-right: 268px;
  }

  .u-section-1 .u-image-3 {
    margin-right: -50px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 473px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 268px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 27px;
    margin-right: 245px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 69px;
    margin-right: 473px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-btn-1 {
    margin-top: -133px;
    margin-left: 79px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -408px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 293px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 88px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 293px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 15px;
    margin-left: 61px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -281px;
    margin-right: 88px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -325px;
    margin-right: 293px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 12px;
    margin-right: 88px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 34px;
    margin-right: auto;
    margin-left: 99px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 39px;
    margin-right: 293px;
    margin-bottom: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2005px;
  }

  .u-section-1 .u-image-1 {
    height: 339px;
    margin-top: 76px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 203px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -641px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 76px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 269px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 75px;
    margin-right: 76px;
    margin-left: 17px;
  }

  .u-section-1 .u-image-2 {
    height: 195px;
    margin-top: 8px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 300px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -349px;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: 123px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -388px;
    margin-right: 76px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 344px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 93px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 648px;
}

.u-section-2 .u-image-1 {
  width: 535px;
  height: 293px;
  margin: -26px -18px 0 auto;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -73px 432px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: -195px 656px 0 32px;
}

.u-section-2 .u-image-2 {
  width: 342px;
  height: 342px;
  margin: 44px 32px 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -311px 832px 0 32px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 8px 656px 0 32px;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 13px 440px 60px auto;
  padding: 9px 30px 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-top: -68px;
    margin-right: 296px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -200px;
    margin-right: 488px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 664px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 488px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 8px;
    margin-right: 311px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-top: -21px;
    margin-right: -51px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -49px;
    margin-right: auto;
    margin-left: 195px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -224px;
    margin-right: 268px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 43px;
    margin-right: -31px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -310px;
    margin-right: 444px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 268px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 15px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 41px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 22px;
    margin-right: 32px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-right: 32px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 68px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-2 .u-image-1 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 233px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -282px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 340px;
    margin-top: 134px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -381px;
    margin-right: -21px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 315px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-right: auto;
    margin-bottom: 21px;
    margin-left: 67px;
  }
}